{{ form_start(form) }}
{{ form_label(form.nombre) }}
{{ form_widget(form.nombre) }}<br>
{{ form_label(form.apellido1) }}
{{ form_widget(form.apellido1) }}<br>
{{ form_label(form.apellido2) }}
{{ form_widget(form.apellido2) }}<br>
{{ form_label(form.dni) }}
{{ form_widget(form.dni) }}<br>
{% for tel in form.telefonos %}
    {{ form_label(tel.telefono)}} {{loop.index }}
    {{ form_widget(tel.telefono) }}
    <br>
{% endfor %}
 {{ form_row(form.emails.email) }}


{% if add is defined %}
    {% set add=add+1 %}
{% else %}
    {% set add=0 %}
{% endif %}


{% if edit is defined %}
    <a href="{{path('contactos_edit',{'add':add,'id':contacto.id})}}" class="btn btn-primary btn-sm">Añadir Telefono</a>
{% else %}
    <a href="{{path('contactos_new',{'add':add})}}" class="btn btn-primary btn-sm">Añadir Telefono</a>
{% endif %}

<button class="{{clase|default('btn btn-primary btn-sm')}}">{{ button_label }}</button>
{{form_end(form)}}


